excel_model:
  project_name: 'downsell_production'
  pipeline_version: 0.0.110-rc1
  pipeline_name: 'downsell_production_pipeline'
  pipeline_description: 'Find subcribers, who prone to downsell'
  pipeline_dest_name: "Cluster PREPROD"
  pipeline_space_name: "MF_BIGDATA_SCORING"
  pipeline_table_name: "DOWNSELL_SCORING_RESULT"
  model_params:
    - [ "SK_SUBS_ID", "F_SCORING_RESULTS", "SK_SUBS_ID" ]
    - [ "SCORE_DTTM", "F_SCORING_RESULTS", "SCORE_DTTM" ]
    - [ "SCORE_RATE", "F_SCORING_RESULTS", "SCORE_RATE" ]
  score_to_offer:
    - [ "CONV", "CONV" ]
    - [ "REVENUE", "REVENUE" ]
